.wdf_fundraiser_panel.shaw {
	float: right;
	display: block;
	position: relative;
	width: 150px;
	height: 581px;
	margin-left: 50px;
}
.wdf_fundraiser_panel.shaw .wdf_total_backers,
.wdf_fundraiser_panel.shaw .wdf_panel_progress_bar,
.wdf_fundraiser_panel.shaw .wdf_checkout_form {
	position: absolute;
	width: 150px;
	height: 174px;
	background-color: #00a0dc;
}
.wdf_fundraiser_panel.shaw .wdf_total_backers:before,
.wdf_fundraiser_panel.shaw .wdf_total_backers:after,
.wdf_fundraiser_panel.shaw .wdf_panel_progress_bar:before,
.wdf_fundraiser_panel.shaw .wdf_panel_progress_bar:after,
.wdf_fundraiser_panel.shaw .wdf_checkout_form:before,
.wdf_fundraiser_panel.shaw .wdf_checkout_form:after {
	content: '';
	position: absolute;
	left: 0;
	border-left: 75px solid white;
	border-right: 75px solid white;
}
.wdf_fundraiser_panel.shaw .wdf_total_backers:before,
.wdf_fundraiser_panel.shaw .wdf_panel_progress_bar:before,
.wdf_fundraiser_panel.shaw .wdf_checkout_form:before {
	top: 0;
	border-bottom: 44px solid transparent;
}
.wdf_fundraiser_panel.shaw .wdf_total_backers:after,
.wdf_fundraiser_panel.shaw .wdf_panel_progress_bar:after,
.wdf_fundraiser_panel.shaw .wdf_checkout_form:after {
	bottom: 0;
	border-top: 44px solid transparent;
}

.wdf_fundraiser_panel.shaw .wdf_amount_raised {
	position: absolute;
	top: 0;
	width: 150px;
	height: 174px;
	color: white;
	text-align: center;
	text-shadow: none;
	z-index: 5;
}
.wdf_fundraiser_panel.shaw .wdf_total_backers {
	top: 174px;
	color: white;
	text-align: center;
	text-shadow: none;
	background-image: url('../images/blue-texture-bg-medium.png');
}
.wdf_fundraiser_panel.shaw .wdf_amount_raised .wdf_big_num,
.wdf_fundraiser_panel.shaw .wdf_total_backers .wdf_big_num {
	margin: 55px 0 0;
	font-family: ProximaNovaBold;
	font-size: 50px;
	line-height: 1;
}
.wdf_fundraiser_panel.shaw .wdf_amount_raised .wdf_big_num {
	margin: 42px 0 0;
	font-size: 30px;
	line-height: 50px;
}
.wdf_fundraiser_panel.shaw .wdf_amount_raised p,
.wdf_fundraiser_panel.shaw .wdf_total_backers p {
	margin: 0;
	font-size: 16px;
	line-height: 1.2;
	text-shadow: none;
	text-transform: lowercase;
}
.wdf_fundraiser_panel.shaw .wdf_amount_raised p {
	padding: 0 12px;
}

.wdf_fundraiser_panel.shaw .wdf_panel_progress_bar {
	top: 0;
}
.wdf_fundraiser_panel.shaw .wdf_panel_progress_bar .wdf_goal_progress {
	height: 100%;
	border: none;
	background: transparent;
}
.wdf_fundraiser_panel.shaw .wdf_panel_progress_bar .ui-progressbar-value {
	margin: 0;
	border: none;
	background: #0076b2;
	background-image: url('../images/blue-texture-bg-medium.png');
}


.wdf_fundraiser_panel.shaw .wdf_checkout_form {
	top: 348px;
	text-align: center;
	text-shadow: none;
	color: white;
	background-color: #c1c1c1;
	background-image: url('../images/texture-bg-medium.png');
	z-index: 5;
}
.wdf_fundraiser_panel.shaw .wdf_checkout_form .wdf_donate_button {
	margin: 47px 0 0;
	font-size: 14.5px;
}
.wdf_fundraiser_panel.shaw .wdf_checkout_form .wdf_donate_button .currency {
	position: absolute;
	top: 74px;
	left: 12px;
	padding: 0 6px;
	font-family: ProximaNovaBold;
	font-size: 30px;
	line-height: 50px;
	color: #bebebe;
	z-index: 5;
}
.wdf_fundraiser_panel.shaw .wdf_checkout_form .wdf_donate_button .wdf_pledge_amount {
	position: absolute;
	top: 74px;
	left: 12px;
	width: 126px;
	height: 50px;
	padding: 5px;
	padding-left: 30px;
	font-family: ProximaNovaBold;
	font-size: 30px;
	color: #00a0dc;
	border: none;
	box-sizing: border-box;
}
.wdf_fundraiser_panel.shaw .wdf_checkout_form .wdf_donate_button .wdf_send_donation {
	position: absolute;
	top: 184px;
	left: 0;
	width: 100%;
	color: white;
	font-family: inherit;
	font-size: 14px;
	line-height: 44px;
	background-color: #00a0dc;
	border: none;
}
.wdf_fundraiser_panel.shaw .wdf_time_left {
	display: none;
}